<?php
$_link_download_game = "bạn sửa link download game ở đây";
$_domain = 'dpvz.cf';
$_tientogioithieu = 'DPV';
//mysql
$db_host="localhost";
$db_user="root";
$db_pass="27032011";
$db_name="projects_d";
//api
$w_api_momo='0c427ce3b4f4a6d74a4f73b534860a7b';
$w_api_momo_id='14491';
$w_cuphap_momo='DPV'; // cú pháp
$_qrmomo='img/qrmomo.png'; // link ảnh qr code
$_phonemomo='0866565950'; //sđt momo


$w_api_card24h='fcLowjXAyZbkrgKCURFYNaEWstGSquHQiJTmMzDxBlOpVePhvInd';

$w_api_recaptcha = "6LdlQc4cAAAAACXXEc8kVk_I4JZgyiU5Bj_yOjGe";
$w_api_recaptcha_private = "6LdlQc4cAAAAAPtaFcW6-PJPLiDjXYwZhIKGKcPE";


///
//
function curl_get_contents($url)
{
  $curl = curl_init($url);
  curl_setopt($curl, CURLOPT_RETURNTRANSFER, 1);
  curl_setopt($curl, CURLOPT_FOLLOWLOCATION, 1);
  curl_setopt($curl, CURLOPT_SSL_VERIFYPEER, 0);
  curl_setopt($curl, CURLOPT_SSL_VERIFYHOST, 0);
  $data = curl_exec($curl);
  curl_close($curl);
  return $data;
}
//



